MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002384ATutor- no cat -public2006-04-26 09:312006-06-05 08:08
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002384: Norwegian files
Description>>Can you send us a copy of the file that doesn't work in the File Manager.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Filesdoc file icon Æøå.doc [^] (24,064 bytes) 2006-04-26 09:31

- Relationships

-  Notes
(0001787)
user2
2006-04-26 09:32

attached. or see the file manager in the course "vegard" where you
will find it at root. if you try to download it (in IE) you get a 404.
log in as greg / greg.
(0001921)
user2
2006-06-05 07:32

a bug in IE incorrectly decodes URL encoded norwegian characters.
file names and paths are now en/decoded using base64.

- Issue History
Date Modified Username Field Change
2006-04-26 09:31 user2 New Issue
2006-04-26 09:31 user2 File Added: Æøå.doc
2006-04-26 09:32 user2 Note Added: 0001787
2006-04-26 10:08 user2 Status new => resolved
2006-04-26 10:08 user2 Fixed in Version => 1.5.3
2006-04-26 10:08 user2 Resolution open => fixed
2006-04-26 10:08 user2 Assigned To => user2
2006-05-02 06:17 user2 Status resolved => closed
2006-06-05 07:08 user2 Affects version => SVN
2006-06-05 07:08 user2 Status closed => assigned
2006-06-05 07:32 user2 Status assigned => resolved
2006-06-05 07:32 user2 Note Added: 0001921
2006-06-05 08:08 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker